@charset "utf-8";
/*头尾所需统一样式*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, img {
    margin: 0px;
    padding: 0px;
    outline: none;
    border: 0px;
}

li {
    list-style: none;
}

body {
    text-align: left;
    font-family: '微软雅黑';
    color: #333333;
    background: #fff;
}

a, ins {
    text-decoration: none;
}

a {
    color: #333333;
}

a:hover {
    text-decoration: none;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

a:visited, a:active, a:focus {
    text-decoration: none;
}

.l_float {
    float: left;
}

.r_float {
    float: right;
}

.hidden {
    display: none;
}

.clearfix:after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
}

/*****************************/

.wrap {
    width: 100%;
    background: #fff;
}

.contentWidth {
    width: 1080px;
    margin: 0 auto;
}

.main_banner {
    height: 250px;
    width: 100%;
    background: url(./msdt-banner.png) center center no-repeat;
    background-size:100% 100%;
    -moz-background-size:100% 100%;
    -webkit-background-size:100% 100%;
    -o-background-size:100% 100%;
    padding-top: 77px;
}

.main_banner p {
    height: 40px;
    line-height: 40px;
    font-size: 38px;
    color: #fff;
}

.main_msdt {
    width: 100%;
    position: relative;
}

.main_msdt .msdt_title {
    position: absolute;
    height: 55px;
    top: -55px;
    width: 1080px;
    left: 50%;
    margin-left: -540px;
    z-index: 100;
}

.main_msdt .msdt_title li {
    float: left;
    width: 360px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    background: rgba(255, 255, 255, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cffffff, endColorstr=#4cffffff);
    /*IE8支持*/
    color: #fff;
    cursor: pointer;
    font-size: 22px;
}

.main_msdt .msdt_title li.active {
    background: #fff;
    color: #00A5FF;
    font-weight: bold;
}

.main_msdt .dqwz {
    height: 45px;
    line-height: 44px;
    border-bottom: 1px solid #eee;
    font-size: 14px;
}

.msdt_tit {
    height: 109px;
    padding-top: 40px;
}

.msdt_tit a {
    float: left;
    width: 96px;
    height: 38px;
    line-height: 22px;
    font-size: 24px;
    color: #666;
    padding-bottom: 16px;
    float: left;
    cursor: pointer;
    display: block;
}

.msdt_tit li {
    width: 96px;
    height: 38px;
    line-height: 22px;
    font-size: 24px;
    color: #666;
    padding-bottom: 16px;
    float: left;
    cursor: pointer;
    margin-left: 30px;
}

.msdt_tit li.active {
    border-bottom: 8px solid #00A5FF;
    color: #333;
}

/* 2019年 */

/* 2019网络投票 */

.wltp2019 {
    height: auto;
    border: 1px solid #D9E9F7;
    /* margin-bottom: 60px !important; */
}

.wltp2019 .wltp2019_title {
    width: 100%;
    background: #B2D8FF;
    height: 50px;
    padding-left: 15px;
    padding-right: 15px;
}

.wltp2019 .wltp2019_title1 {
    width: 120px;
    height: 50px;
    float: left;
    margin-right: 20px;
}

.wltp2019 .wltp2019_title2 {
    width: 568px;
    height: 50px;
    float: left;
    margin-right: 120px;
}

.wltp2019 .wltp2019_title3 {
    width: 80px;
    height: 50px;
    float: left;
    margin-right: 60px;
    line-height: 50px;
    color: #0068D8;
    font-size: 14px;
}

.wltp2019 .wltp2019_title4 {
    width: 80px;
    height: 50px;
    float: left;
    line-height: 50px;
    color: #0068D8;
    font-size: 14px;
}

.wltp2019 li {
    width: 100%;
    height: 140px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    border-top: 1px solid #D9E9F7;
}

.wltp2019 .wltp2019_list1 {
    width: 120px;
    height: 120px;
    float: left;
    margin-right: 20px;
}

.wltp2019 .wltp2019_list1 img {
    width: 120px;
    height: 120px;
}

.wltp2019 .wltp2019_list2 {
    width: 568px;
    height: 120px;
	line-height:30px;
    float: left;
    display: table;
    margin-right: 120px;
    font-size: 16px;
    color: #333;
}

.wltp2019 .wltp2019_list2 span {
    display: table-cell;
    vertical-align: middle;
}

.wltp2019 .wltp2019_list3 {
    width: 80px;
    height: 120px;
    float: left;
    margin-right: 60px;
    line-height: 120px;
    font-size: 14px;
    color: #333;
}

.wltp2019 .wltp2019_list4 {
    width: 80px;
    height: 120px;
    float: left;
    line-height: 120px;
    font-size: 14px;
    color: #333;
}

/* 2019完成情况 —— 样式同2019公众评价 */

.wcqk2019 .wcqk2019_text {
    width: 1080px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.gzpj2019_one .wcqk2019_text p {
    width: 100%;
    line-height: 24px;
    font-size: 16px;
    color: #333;
    /* margin-top: 20px; */
}

/* 2019公众评价 */

.gzpj2019_one .gzpj2019_title {
    width: 100%;
    line-height: 20px;
    font-size: 20px;
    color: #333;
    font-weight: bold;
}

.gzpj2019_one .gzpj2019_text {
    width: 1080px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.gzpj2019_one .gzpj2019_text p {
    width: 100%;
    line-height: 24px;
    font-size: 16px;
    color: #333;
    margin-top: 20px;
}

.picScroll-left {
    width: 100%;
    height: 183px;
    position: relative;
}

.picScroll-left .bd {
    width: 100%;
    overflow: hidden;
}

.picScroll-left .bd ul {
    /* width: 100%; */
    width: 2160px;
    height: 183px;
    overflow: hidden;
    position: relative;
}

.picScroll-left .bd li {
    float: left;
    height: 183px;
    width: 216px;
}

.picScroll-left .bd li.blue {
    border-bottom: 2px solid #0081FF;
}

.picScroll-left .bd .img {
    width: 100%;
    height: 120px;
    display: block;
    position: relative;
}

.picScroll-left .bd li .img img {
    width: 120px;
    height: 120px;
    left: 50%;
    margin-left: -60px;
    position: absolute;
}

.picScroll-left .bd li .txt {
    width: 100%;
    height: 22px;
    line-height: 22px;
    margin-top: 10px;
    display: block;
    text-align: center;
    font-size: 22px;
    color: #999;
}

.picScroll-left .bd li.blue .txt {
    color: #0081FF;
}

.picScroll-left .bd li:hover .txt {
    color: #0081FF;
}

.picScroll-left .hd .prev {
    width: 18px;
    height: 30px;
    display: block;
    background: url(./prevBg.png) 0 0 no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    left: -38px;
    cursor: pointer;
}

.picScroll-left .hd .next {
    width: 18px;
    height: 30px;
    display: block;
    background: url(./nextBg.png) 0 0 no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    right: -38px;
    cursor: pointer;
}

.picScroll-left .hd .prev:hover {
    background: url(./prevBghover.png) 0 0 no-repeat;
}

.picScroll-left .hd .next:hover {
    background: url(./nextBghover.png) 0 0 no-repeat;
}

.picScroll-left .hd .prev2 {
    background: url(./prevBg2.png) 0 0 no-repeat;
    cursor: default;
}

.picScroll-left .hd .next2 {
    background: url(./nextBg2.png) 0 0 no-repeat;
    cursor: default;
}

.picScroll-left .hd .prev2:hover {
    background: url(./prevBg2.png) 0 0 no-repeat;
}

.picScroll-left .hd .next2:hover {
    background: url(./nextBg2.png) 0 0 no-repeat;
}

.gzpj2019_two {
    width: 100%;
    background: #f8f8f8;
    padding-top: 12px;
    padding-bottom: 60px;
}

.gzpj2019_two li {
    width: 540px;
    height: 120px;
    float: left;
    margin-top: 19px;
}

.gzpj2019_two li .img {
    width: 180px;
    height: 120px;
    overflow: hidden;
}

.gzpj2019_two li .img img {
    width: 180px;
    height: 120px;
}

.gzpj2019_two li .txt {
    height: 120px;
    margin-left: 15px;
    position: relative;
    width: 310px;
}

.gzpj2019_two li .txt_tit {
    height: 20px;
    line-height: 20px;
    color: #333;
    font-size: 20px;
}

.gzpj2019_two li .txt_tit span {
    position: relative;
}

.gzpj2019_two li .txt_hpl {
    height: 14px;
    margin-top: 15px;
    line-height: 14px;
    font-size: 14px;
    color: #999;
}

.gzpj2019_two li .txt_lp {
    position: absolute;
    left: 0;
    bottom: 1px;
    height: 30px;
    width: 100%;
}

.gzpj2019_two li .txt_l {
    width: 70px;
    height: 30px;
    display: block;
    float: left;
    line-height: 30px;
    border: 1px solid #00A5FF;
    color: #00A5FF;
    font-size: 14px;
    text-align: center;
    margin-right: 15px;
}

.gzpj2019_two li .txt_p {
    width: 70px;
    height: 30px;
    display: block;
    float: left;
    line-height: 30px;
    background: #00A5FF;
    color: #fff;
    font-size: 14px;
    text-align: center;
    margin-right: 15px;
}

/* 2018年 */

/* 2018网络投票 —— 样式同2019网络投票 */

/* 2018完成情况 —— 样式同2019公众评价 */

.gzpj2019_two .txt_pww {
    height: 30px;
    position: absolute;
    left: 0;
    bottom: 1px;
    width: 100%;
}

.gzpj2019_two .txt_pww1, .txt_pww2, .txt_pww3 {
    width: 70px;
    height: 30px;
    line-height: 30px;
    display: block;
    text-align: center;
    float: left;
    font-size: 14px;
    margin-right: 15px;
}

.gzpj2019_two .txt_pww3, .txt_pww2 {
    border: 1px solid #00A5FF;
    color: #00A5FF;
    position: relative;
}

.gzpj2019_two .txt_pww1 {
    background: #00A5FF;
    color: #fff;
    margin-right: 15px;
}

.gzpj2019_two .txt_pww3 .pww3_hover {
    width: 240px;
    position: absolute;
    left: 50%;
    margin-left: -120px;
    top: 30px;
    z-index: 100;
    display: none;
}

.gzpj2019_two .txt_pww3 .pww3_hoverUp {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
    margin-left: 110px;
    position: relative;
    z-index: 1000;
}

.gzpj2019_two .txt_pww3 .pww3_hoverDown {
    width: 240px;
    padding: 14px;
    font-size: 16px;
    color: #666;
    line-height: 24px;
    background: #fff;
    text-align: left;
    overflow: hidden;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.15);
    border-radius: 4px;
}

/* 2018公众评价 —— 样式同2019公众评价 */

/* 历年 */

.msdtYears {
    margin-bottom: 60px !important;
}

.msdtYears_tit {
    width: 100%;
    height: 95px;
    padding-top: 40px;
    padding-bottom: 15px;
}

.msdtYears_tit li {
    width: 125px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: #333;
    background: #F1F2F3;
    float: left;
    margin-right: 12px;
    cursor: pointer;
}

.msdtYears_tit li.active {
    background: #00A5FF;
    color: #fff;
}

.msdtYears_year li {
    width: 100%;
    margin-top: 25px;
}

.msdtYears_year div.l_float {
    width: 300px;
    height: 200px;
    overflow: hidden;
}

.msdtYears_year div.l_float img {
    width: 300px;
    height: 200px;
}

.msdtYears_year div.r_float {
    width: 755px;
    height: 200px;
    position: relative;
}

.msdtYears_year div.r_float .title {
    width: 100%;
    height: 22px;
    line-height: 22px;
    font-size: 22px;
    color: #333;
    margin-top: 20px;
}

.msdtYears_year div.r_float .text {
    margin-top: 20px;
    width: 100%;
    font-size: 14px;
    line-height: 22px;
    color: #666;
}

.msdtYears_year div.r_float .text span {
    color: #999;
}

.msdtYears_year div.r_float .wcqk2017 {
    width: 70px;
    height: 30px;
    line-height: 28px;
    cursor: pointer;
    border: 1px solid #00A5FF;
    position: absolute;
    left: 0;
    bottom: 20px;
    font-size: 14px;
    color: #00A5FF;
    text-align: center;
}
/* 
.msdtYears_year .wcqk2017Tjb {
    width: 586px;
    height: 60px;
    margin-top: 50px;
    background: #F1F2F3;
}

.msdtYears_year .wcqk2017Tjb span {
    display: block;
    width: 586px;
    height: 60px;
    line-height: 60px;
    color: #333;
    font-size: 20px;
    text-align: left;
    padding-left: 50px;
    background: url(./tjb.png) 20px center no-repeat;
    cursor: pointer;
}

.msdtYears_year .wcqk2017Tjb:hover {
    background: #00A5FF;
}

.msdtYears_year .wcqk2017Tjb:hover span {
    background: url(./tjbHover.png) 20px center no-repeat;
    color: #fff;
}*/

/* 历年遮罩层 */

.msdtYears_year .wcqk2017_modle {
    background: #fff;
    width: 1000px;
    height: 552px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -276px;
    margin-left: -500px;
    z-index: 200;
    padding: 20px 25px 40px 25px;
    display: none;
}

.msdtYears_year .wcqk2017_modle .wcqk2017_modle1 {
    width: 100%;
    height: 16px;
}

.msdtYears_year .wcqk2017_modle1 .l_float {
    font-size: 16px;
    color: #333;
    display: block;
    line-height: 16px;
    height: 16px;
}

.msdtYears_year .wcqk2017_modle1 .r_float {
    background: url(./closeIcon.png) center center no-repeat;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.msdtYears_year .wcqk2017_modle .table {
    width: 100%;
    height: 452px;
    border: 1px solid #C9E5FF;
    margin-top: 25px;
    overflow-y: auto;
}

.msdtYears_year .wcqk2017_modle .table_tit {
    width: 930px;
    height: 50px;
    background: #C9E5FF;
}

.msdtYears_year .wcqk2017_modle .table_tit div {
    color: #0081FF;
    line-height: 50px;
    font-size: 16px;
    float: left;
    text-align: center;
}
.msdtYears_year .wcqk2017_modle .table_tbody{
    background: url(./wbLine.png) 0 0 repeat;
}
.msdtYears_year .wcqk2017_modle .table_tr {
    width: 930px;
}

.msdtYears_year .wcqk2017_modle .table_tr div {
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.msdtYears_year .wcqk2017_modle .table .td1 {
    width: 98px;
}

.msdtYears_year .wcqk2017_modle .table .td2 {
    width: 560px;
    text-align: left;
}

.msdtYears_year .wcqk2017_modle .table .td3 {
    width: 90px;
}

.msdtYears_year .wcqk2017_modle .table .td4 {
    width: 90px;
}

.msdtYears_year .wcqk2017_modle .table .td5 {
    width: 90px;
}

.msdtYears_year .wcqk2017_ten {
    background: #fff;
    width: 680px;
    /* height: px; */
    position: fixed;
    top: 50%;
    left: 50%;
    /* margin-top: px; */
    margin-left: -340px;
    z-index: 200;
    padding: 20px 25px 40px 25px;
    display: none;
}

.msdtYears_year .wcqk2017_ten ul {
    width: 100%;
    margin-top: 10px;
}
.msdtYears_year .wcqk2017_ten li{
    margin-top: 10px;
}
.msdtYears_year .wcqk2017_ten span {
    display: block;
    width: 100%;
    color: #333;
    font-size: 14px;
    line-height: 21px;
}
.msdtYears_year .wcqk2017_ten .li_tit {
    font-weight: bold;
}
.msdtYears_year .wcqk2017_ten .li_txt{
    font-weight: normal;

}
/* 遮罩层 */

.shade {
    background-color: rgba(0, 0, 0, 0.3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    display: none;
}

.modle1 {
    background: #FFFFFF;
    width: 480px;
    height: 250px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -125px;
    margin-left: -240px;
    z-index: 200;
    padding: 15px 15px 20px 15px;
    display: none;
}

.modle1_one {
    width: 100%;
    height: 16px;
    overflow: hidden;
}

.modle1_one span {
    display: block;
    float: right;
    background: url(./closeIcon.png) 0 0 no-repeat;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.modle1_two {
    width: 100%;
    height: 134px;
    padding-left: 45px;
    padding-right: 45px;
}

.modle1_two li {
    width: 120px;
    height: 134px;
    background: none;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    float: left;
    cursor: pointer;
}

.modle1_two li:hover {
    background: #f8f8f8;
}

.modle1_two li.on {
    background: #f8f8f8;
}

.modle1_two li .img {
    width: 100%;
    height: 50px;
}

.modle1_two li .txt {
    width: 100%;
    height: 14px;
    line-height: 14px;
    font-size: 14px;
    color: #333;
    text-align: center;
    margin-top: 40px;
}

.modle1_two li .tick {
    width: 20px;
    height: 20px;
    background: url(./shadeImg4.png) 0 0 no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
    display: none;
}

.modle1_two li div.on {
    display: block;
}

.modle1_three {
    position: absolute;
    width: 450px;
    height: 40px;
    left: 15px;
    bottom: 20px;
    display: block;
}

.modle1_four {
    position: absolute;
    width: 450px;
    height: 40px;
    left: 15px;
    bottom: 20px;
    display: none;
}

.modle1_three>span {
    width: 200px;
    height: 40px;
    background: #EFF8FF;
    border-radius: 22px;
    margin: 0 auto;
    text-align: center;
    color: #B1D7EF;
    line-height: 40px;
    display: block;
}

.modle1_four>span {
    width: 200px;
    height: 40px;
    border-radius: 22px;
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
    background: #0081FF;
    color: #f8f8f8;
    cursor: pointer;
    display: block;
}

.modle2 {
    background: #FFFFFF;
    width: 680px;
    height: 196px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -148px;
    margin-left: -340px;
    z-index: 200;
    padding: 20px 30px 30px 30px;
    display: none;
    overflow: hidden;
}

.modle2_one {
    width: 100%;
    height: 16px;
    overflow: hidden;
    line-height: 16px;
    font-size: 16px;
    color: #333;
    text-align: left;
}

.modle2_one span {
    display: block;
    float: right;
    background: url(./closeIcon.png) 0 0 no-repeat;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.modle2_two {
    width: 100%;
    margin-top: 25px;
}

.modle2_two div {
    width: 100%;
    line-height: 20px;
    font-size: 14px;
    color: #333;
}

.modle2_two div span {
    color: #0081FF;
}

/* 按钮置灰样式 */

.borderGray {
    /* 边框式按钮 */
    border: 1px solid #BFE1F7 !important;
    color: #BFE1F7 !important;
    cursor: default !important;
}

.backGray {
    /* 背景式按钮 */
    background: #BFE1F7 !important;
    color: #e3f3fe !important;
    cursor: default !important;
}

.borderGray .pww3_hover {
    display: none !important;
}

/* 民生地图单独样式 */

.zjzw_pc_foot {
    margin-top: 0 !important;
}